@charset "utf-8";
/* CSS Document */
html, body {
	height: 100%;
}
* {
	margin: 0;
}
*, ::before, ::after {
	box-sizing: border-box;
}
body {
	font-family: "Yu Gothic", YuGothic, "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", Roboto, "Segoe UI", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	font-size: 16px;
	font-weight: 500;
	line-height: 1.6;
	color: #000;
	word-break: break-all;
	-webkit-text-size-adjust: 100%;
	-moz-text-size-adjust: 100%;
}
html {
	font-size: 0.625em;
}

div.nxt_header {
	margin: 0 auto!important;
	border-bottom: 0;
}
.smart h1.text {display:none;}

/*1カラム時*/
#area {width: 100%; border-left: 0; border-right: 0; border-bottom: 0; overflow: hidden;}
body.doublePane #wp {background: none; border-bottom: 1px solid #ccc; padding-bottom: 30px;}
body.doublePane #contents{width: 1000px;}
#submenu{display: none;}

/* Center
------------------------------------*/
#area, div.nbo_header, #spheader, body.doublePane #wp, .wrapper, body.doublePane #contents, #footer {
    margin: 0 auto;
}

/* Layout
------------------------------------*/
h1{
	width: 100%;
}
#spheaderNoImage{
	display: none;
}
#spheader {
	position: relative;
	width: 100%;
	height: 620px;
	overflow: hidden;
	z-index: 0;
}
#spheader::before {
	content: "";
	display: block;
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background-image: url("header_bg.jpg");
	background-repeat: no-repeat;
	background-position: center;
	background-size: 1400px;
	background-color: #fff;
	z-index: -1;
}
#spheader .inner {
	display: flex;
	flex-direction: column;
	height: 100%;
	padding-top: 20px;
	padding-bottom: 65px;
	width: 800px;
	margin: 0 auto;
}
.header-title {
	display: flex;
	flex-direction: column;
	align-items: center;
	margin-top: auto;
}
.header-title > span {
	text-align: center;
	position: relative;
	margin: 5px 0;
	padding: 0 60px;
	z-index: 0;
	font-size: 3.7rem;
	font-weight: bold;
	color: #fff;
	overflow: hidden;
}
.header-title > span {
	padding: 5px 1em;
	color: #fff;
	background: rgba(94, 116, 164, 0.9);
}
.header-title > span span {
	display: block;
	position: relative;
	z-index:1;
	color:#ffffff;
	font-feature-settings : "palt";
}
.header-sub {
	margin-top: 0.5em;
	font-size: 2rem;
	font-weight: bold;
	color: #ffffff;
	text-align: center;
}

body.doublePane #wp {
	background: none;
	width: 1000px;
}
body.doublePane #contents {
	width: 1000px;
}
body.doublePane #contents .wrapper {
	width: 1000px;
	max-width: 90%;
	padding: 30px 0 20px;
	background: none;
}
#contents .bplead {
	max-width: 800px;
	margin: 2.5rem auto 60px;
	font-size: 1.6rem;
	font-weight: bold;
	color: #425174;
	line-height: 2;
}
.main_txt p {
	max-width: 800px;
	margin: 30px auto 0;
	font-size: 1.6rem;
	line-height: 2;
}
#contents .spview {display: none;}
.main_txt p.ask {
	color: #425174;
	font-weight: bold;
	font-size: 1.75rem!important;
	line-height: 1.5!important;
}
.main_txt p.psn span {
	color: #00735e;
	padding-right: 0.5em;
	font-weight: bold;
}

#contents .heading {
	padding: 25px 10px;
	font-size: 2.5rem;
	font-weight: bold;
	color: #fff;
	line-height: 1.4;
	text-align: center;
	border:0px;
	background: #333;
	background-image: -moz-linear-gradient( 0deg, rgb(66, 81, 116) 0%, rgb(94, 116, 164) 100%);
	background-image: -webkit-linear-gradient( 0deg, rgb(66, 81, 116) 0%, rgb(94, 116, 164) 100%);
	background-image: -ms-linear-gradient( 0deg, rgb(66, 81, 116) 0%, rgb(94, 116, 164) 100%);
	-webkit-box-shadow: 5px 5px 0 #ccc;
	box-shadow: 5px 5px 0 #ccc;
	position: relative;
	clear: both;
	margin-top: 5rem;
	margin-bottom: 2.5rem;
}

#contents .ble {padding-bottom: 25px;}

#contents .main_txt p {
	max-width: 800px;
	margin: 30px auto 0;
	font-size: 1.6rem;
	line-height: 2;
}
#contents .phlbl {
	max-width: 100%;
	clear: both;
	padding: 2em 0 5em 0;
	display: block;
}
#contents .bpimage_image img {
	box-shadow: 0 2px 8px rgba(0,0,0,0.5);
	margin: 15px 0;
}
#contents .bpbox_center .bpimage_image img{
	box-shadow: none;
}
#contents .bpimage_right {
    margin: 10px 0 20px 30px;
}
#contents .bpimage_left{
	margin: 0 1.8em 2em 0;
}
#contents .bpimage_center {
    width: auto;
    margin: 4.5rem auto 0.5rem;
}
#contents .bpimage_title,
#contents .bpimage_caption p { padding: 0 15px;color: #425174!important; }
#contents .bpimage_caption p a:link{ text-decoration:none; color:#425174!important; }
#contents .bpimage_caption p a:hover{ text-decoration:underline; color:#425174!important; }
#contents .bpimage_title{
	font-size: 1.7rem;
}
#contents .bpimage_center .bpimage_title{
	text-align: center;
}
#contents .bpimage_caption{
	font-size: 1.3rem;
	line-height: 1.6;
	font-weight: 500;
	color: #425174;
}
#contents .bpimage_caption span.name{
	font-size: 1.7rem;
	font-weight: bold;
}
#contents .bpimage_click{
	text-align: right;
	padding: 2px 0 0;
}
#contents .bpimage_caption.prof {padding: 0.5em 0 1em 0;color:#00868b!important;line-height: 1.5;}

/* お問い合わせ */
#contents .contact{
	margin: 80px auto 0;
}
#contents .contact .contact_ttl{
	color: #fff;
	font-weight: bold;
	background: #5e5e5e;
	background-image: -moz-linear-gradient( 0deg, rgb(66, 81, 116) 0%, rgb(94, 116, 164) 100%);
	background-image: -webkit-linear-gradient( 0deg, rgb(66, 81, 116) 0%, rgb(94, 116, 164) 100%);
	background-image: -ms-linear-gradient( 0deg, rgb(66, 81, 116) 0%, rgb(94, 116, 164) 100%);
	padding: 10px 15px;
	margin-bottom: 15px;
}

#contents .contact p{
	margin: 0 auto 0;
}
#contents .contact p.heading02{
	font-size: 1.7rem;
	font-weight: bold;
}
#contents .contact p a{
	color: #425174;
	font-weight: 500;
}

#contents .ctct02{
	margin-top: 25px;
}

#footer{
	font-family: "メイリオ","Meiryo",verdana,"ヒラギノ角ゴ Pro W3","Hiragino Kaku Gothic Pro",Osaka,"ＭＳ Ｐゴシック","MS PGothic",Sans-Serif;
}

/*smart*/
.smart #spheader{
	height: auto;
}
.smart #spheader::before {
	display: none;
}
.smart #spheader .inner{
	padding-bottom: 20px;
}
.smart .header-title > span {
	font-size: 2.4rem;
}
.smart .header-sub  {
	margin-top: 10px;
	font-size: 1.5rem;
}
.smart #contents {
	padding: 15px 0;
}
.smart #contents .wrapper{
	width: 94%!important;
}
.smart #contents .bplead{
	font-size: 1.5rem;
	padding: 0 2.5%;
	margin: 0 auto 15px;
}
.smart #contents .heading{
	padding: 15px 0;
	font-size: 2rem;
	margin-bottom: 25px;
}
.smart #contents .spview {display: block;}
.smart #contents .main_txt p{
	margin: 20px auto 0;
	padding: 0 2.5%;
}
.smart #contents .phlbl {
	width: 100%;
	clear: both;
	padding: 1em 0 2.5em 0;
	display: block;
}
.smart #contents .bpimage_left,
.smart #contents .bpimage_right,
.smart #contents img {
  width: 100%!important;
  height: auto!important;
  float: none;
}

.buttomButtonArea{/*PC版ページを見る*/
	margin-bottom: 4%;
}

#footer div.localFooter {border-bottom:none;}
body.doublePane #wp {border-bottom:none;}
#footer{border-bottom:none;}
#contents .bpimage_caption.phcp {margin-top: 0.5rem!important;padding: 0 15px;line-height: 1.5!important;color: #425174!important; }
#contents .bpimage_caption.phcp a:link{ text-decoration:none; color:#425174!important; }
#contents .bpimage_caption.phcp a:visited{ color:#425174!important; background:none; text-decoration:none; }
#contents .bpimage_caption.phcp a:hover{ text-decoration:underline; color:#425174!important; }
.smart #contents .bpimage_caption.phcp.cp001 {margin-top: -10%;}
.smart #contents .contact p {line-height: 1.5!important;}
